/* Copyright Webmistress www.webmistress.com.au 2010 */
body
{
	background: #e5e6cb url(../images/bg.gif) repeat-x scroll 0 0;
	padding: 40px 0 0;
	margin: 0;
}

#wrapper1
{
	background: transparent url(../images/bg_main.gif) repeat-y scroll 50% 0;
}

#wrapper2
{
	background: transparent url(../images/bg_page.jpg) repeat-y scroll 50% 0;
}

#wrapper3
{
	background: transparent url(../images/bg_bar.gif) no-repeat scroll 50% 0;
}

#wrapper4
{
	background: transparent url(../images/footermask.png) no-repeat scroll 50% 100%;
}

#page
{
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 0;
	position: relative;
}

#header
{
	padding: 0 0 0 260px;
	position: relative;
	height: 295px;
	background-color: #a1b367;
}

#photomask
{
	width: 190px;
	height: 250px;
	background: transparent url(../images/photomask.png) repeat-y scroll 0 0;
	position: absolute;
	top: 0;
	left: 240px;
}

#photo .caption
{
	position: absolute;
	top: 205px;
	left: 320px;
	width: 620px;
	background: transparent url(../images/photocaption.png) repeat-y scroll 100% 0;
	font-family: 'Georgia', 'Times New Roman', 'Times', 'Serif';
	color: #fff;
	font-style: italic;
	padding: 13px 20px 0 0;
	height: 32px;
	font-size: 1.0em;
}

#photo .caption p
{
	padding: 0;
	margin: 0;
	text-align: right;
}

#photo .caption em, #photo .caption i
{
	font-style: normal;
}

#logo
{
	position: absolute;
	top: 10px;
	left: 10px;
	width: 230px;
	height: 63px;
}

#logo a
{
	display: block;
	width: 230px;
	height: 63px;
	background: transparent url(../images/logo_screen.gif) no-repeat scroll 0 0;
}

#logo a img
{
	position: absolute;
	top: -9999px;
	left: -9999px;
}

#slogan
{
	position: absolute;
	top: 120px;
	left: 10px;
	width: 202px;
	font-family: 'Georgia', 'Times New Roman', 'Times', 'Serif';
	color: #fff;
	font-size: 20px;
	font-style: italic;
	line-height: 1.2;
}

#slogan p
{
	padding: 0;
}

#slogan em, #slogan i
{
	font-style: normal;
}

#nav
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 960px;
	background: #366 url(../images/navshadow.gif) no-repeat scroll 100% 0;
	font-family: 'Georgia', 'Times New Roman', 'Times', 'Serif';
	font-size: 18px;
	color: #fff;
}

#nav ul
{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#nav li
{
	float: left;
	background-image: none;
	padding: 0;
	position: relative;
}

#nav li:first-child a
{
	padding-left: 60px;
}

#nav li a
{
	display: block;
	padding: 15px 15px 3px;
}

#nav li a:link, #nav li a:visited
{
	color: #fff;
	text-decoration: none;
}

#nav li a:focus, #nav li a:hover, #nav li a:active,
#nav li:hover a:link, #nav li:hover a:visited, #nav li:hover a:focus, #nav li:hover a:hover, #nav li:hover a:active
{
	color: #fff;
	background-color: #007c78;
	text-decoration: none;
}

#nav li.active a:link, #nav li.active a:visited
{
	color: #fff;
	background-color: #295757;
	text-decoration: none;
}

#nav li.active a:focus, #nav li.active a:hover, #nav li.active a:active
{
	color: #fff;
	background-color: #295757;
	text-decoration: none;
}

#nav li ul
{
	position: absolute;	
	left: -9999px;
	width: 215px;
	background: #fff;	
	z-index: 1000;
 	display: block;
 	background-color: #007c78;
 	padding: 0 0 0 5px;
 	margin: 0;
 	font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', 'Helvetica', 'Arial', 'Trebuchet MS', 'Sans-serif';
 	line-height: 1.3;
 	font-size: 13px;
}

#nav li li
{
	width: 215px;		
	margin: 0;
	padding: 0;
	display: block;
	background: #007c78 url(../images/nav_dropdown_border.gif) no-repeat scroll 100% 0;
}

#nav li li a:link, #nav li li a:visited, #nav li li a:focus, #nav li li a:hover, #nav li li a:active
{
	width: 195px;	
	padding: 4px 10px;
	text-transform: none;
	font-weight: normal;
	display: block;
	text-align: left;
	float: left;
	border: none;
}

#nav li ul li:first-child, #nav li:hover ul li:first-child, #nav li.active ul li:first-child
{
	background-image: none;
}

#nav li li:hover + li
{
	background: #007c78 url(../images/nav_dropdown_border.gif) repeat-x scroll 50% 0;
}

#nav li:hover li a:link, #nav li:hover li a:visited
{
	background-color: transparent;
	color: #fff;
}

#nav li:hover li a:focus, #nav li:hover li a:hover, #nav li:hover li a:active
{	
	color: #fff; 
	background-color: #1a8986;
}

#nav li:hover ul
{
	left: 0;
}

#content
{
	padding: 30px 0 0 60px;
}

#titlebar
{
	height: 110px;
	width: 880px;
	padding: 0 10px;
	margin: 0;
	background: transparent url(../images/titlebar.gif) no-repeat scroll 0 0;
}

#search 
{
	float: right;
	background: transparent url(../images/titlebarsearch.gif) no-repeat scroll 100% 0;
}

#search p
{
	padding: 10px;
}

ul#breadcrumbs
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	font-size: 12px;
	color: #999;
}

ul#breadcrumbs li
{
	float: left;
	padding: 0 5px 0 10px;
	background: transparent url(../images/breadcrumb_bullet.png) no-repeat scroll 0 50%;
}

ul#breadcrumbs li:first-child
{
	padding-left: 0;
	background-image: none;
}

#breadcrumbs a:link, #breadcrumbs a:visited
{
	color: #999;
	text-decoration: none;
}

#breadcrumbs a:focus, #breadcrumbs a:hover, #breadcrumbs a:active
{
	color: #999;
	text-decoration: underline;
}

#col1
{
	width: 240px;
	float: left;
	margin: 0 20px 0 0;
	padding: 0 0 60px 0;
	display: inline;
}

.page-home #col1
{
	padding-bottom: 283px;
}

#col2
{
	float: left;
	width: 560px;
	padding: 0 60px 60px 0;
}

#singlecol #lead
{
	width: 560px;
	padding: 0 0 0 0;
}

#singlecol #main
{
	padding: 0 60px 60px 260px;
}

.page-contact #singlecol #main, .page-projects #singlecol #main
{
	padding-left: 0;
}

#news
{
	border: 1px dashed #ccc;
	padding: 10px;
}

#news h3
{
	padding: 0 0 1em 0;
}

#subnav
{
	padding: 5px;
	font-size: 14px;
	line-height: 1.3;
	border: 1px dashed #ccc;
}

#subnav ul
{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#subnav li
{
	background: transparent url(../images/subnav_border.gif) no-repeat scroll 50% 0;
	padding: 0;
}

#subnav ul li:first-child
{
	background: none;
}

#subnav li:hover + li
{
	background: transparent url(../images/subnav_border.gif) repeat-x scroll 50% 0;
}

#subnav li a
{
	display: block;
	padding: 4px 10px 4px 20px;
}

#subnav li a:link, #subnav li a:visited
{
	color: #333;
	text-decoration: none;
}

#subnav li a:focus, #subnav li a:hover, #subnav li a:active
{
	color: #000;
	background: #ebe9e1 url(../images/subnav_bullet.gif) no-repeat scroll 7px 0.7em;
	text-decoration: none;
}

#subnav li.active a:link, #subnav li.active a:visited,
#subnav li.active a:focus, #subnav li.active a:hover, #subnav li.active a:active
{
	color: #fff;
	background: #a1b367 url(../images/subnav_bullet_active.gif) no-repeat scroll 7px 0.7em;
	text-decoration: none;
}

#lead
{
	font-size: 16px;
	color: #000;
}

#footer
{
	padding: 60px 0 0;
	height: 110px;
	width: 960px;
	margin: 0 auto;
	clear: both;
}

#footer p
{
	padding: 0 320px 0 0;
}

#footer a:link, #footer a:visited
{
	color: #333;
	text-decoration: underline;
}

#footer a:focus, #footer a:hover, #footer a:active
{
	color: #930;
	text-decoration: underline;
}

#siteinfo
{
	position: absolute;
	bottom: 67px;
	right: 0;
	width: 300px;
	font-size: 0.9em;
}

#siteinfo p
{
	color: #999;
	padding: 0;
	text-align: right;
}

#siteinfo a:link, #siteinfo a:visited
{
	color: #333;
	text-decoration: none;
}

#siteinfo a:focus, #siteinfo a:hover, #siteinfo a:active
{
	color: #930;
	text-decoration: underline;
}

#foundobjects
{
	width: 280px;
	height: 240px;
	position: absolute;
	bottom: 183px;
	left: 20px;
}

#foundobjects h2
{
	margin: 95px 0 10px 50px;
	background-color: #cc4900;
	font-size: 16px;
}

#foundobjects p
{
	font-family: 'Georgia', 'Times New Roman', 'Times', 'Serif';
	color: #333;
	font-style: italic;
	width: 120px;
}

.foundobject1 { background: transparent url(../images/object1.png) no-repeat scroll 100% 0; }
.foundobject2 { background: transparent url(../images/object2.png) no-repeat scroll 100% 0; }
.foundobject3 { background: transparent url(../images/object3.png) no-repeat scroll 100% 0; }
.foundobject4 { background: transparent url(../images/object4.png) no-repeat scroll 100% 0; }

ul.gallery
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	width: 510px;
}

ul.gallery li
{
	float: left;
	margin: 0 10px 0 0;
	background-image: none;
	padding: 0;
	height: 170px;
}

ul.gallery a
{
	display: block;
	float: left;
	line-height: 1.0;
}

ul.gallery img
{
	display: block;
}

ul.gallery a:link, ul.gallery a:visited
{
	border: 10px solid #e8e8dc;
}

ul.gallery a:focus, ul.gallery a:hover, ul.gallery a:active
{
	border: 10px solid #007c78;
}

ul.gallery li.clear
{
	clear: both;
	float: none;
	width: 100%;
	height: 10px;
}

.clear
{
	clear: both;
}

.search-result
{
	padding: 0 0 1.5em 0;
}

.search-result h3
{
	text-transform: none;
}

.search-result p
{
	padding: 0;
}

.search-result .subdued
{
	font-size: 0.85em;
}

#projectmap
{
	width: 100%;
	height: 900px;
}

.gallery .caption
{
	display: none;
}

div.pagination
{
	clear: both;
	padding: 0 0 1em 0;
}

.infowindow
{
	font-size: 11px;
	width: 400px;
}